Bug 91679 - Filter Action was lost after upgrade
Summary: Filter Action was lost after upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-27 03:47 UTC by Kevin J. Miller
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 19:54:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin J. Miller 2003-05-27 03:47:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I ran evolution on a  ~/evolution directory that I had under Red Hat 8.0.  It
reported doing adding some files.  The filters I has set up still contained the
patterns, but the action (folder to move message to) was missing.  Loading in
new mail that was filtered then got lost.
Fortunately, the lost mail was spam.  I fixed the filters and my setup is OK now.

Version-Release number of selected component (if applicable):
1.2.2-5

How reproducible:
Didn't try

Steps to Reproduce:
1.  Start with evolution under Red Hat 8.0 with defined filters
2.  Upgrade to Red Hat 9.
3.  Run evolution.
4.  Fetch some mail.
    

Actual Results:  The action field gets lost in the upgrade.  Filtered mail was lost.

Expected Results:  Filtered mail should have been moved to a folder.

Additional info:

Comment 1 Jeremy Katz 2003-06-13 19:54:50 UTC
These seem preserved for me on an upgrade to 1.4


Note You need to log in before you can comment on or make changes to this bug.